body { font-size: 75%; color: #222; background: #fff; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; width: 100%; height: 100%; }
.slide-out-div { padding: 20px; width: 550px; height: 560px; background: #fff; border: 1px solid #fff; z-index: 9999; }
.clear { clear: both; }
.left { margin-left: 30px; }
table { width: 630px; }
td { padding: 5px 0 5px 0; }
tr { border: 1px solid #ccc; }
a:hover { cursor: pointer; }
#background { position: absolute; z-index: -1; width: 100%; height: 100%; position: fixed; }
p { line-height: 22px; text-align: justify; }
#container { width: 1000px; min-height: 760px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container2 { width: 1000px; min-height: 850px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container3 { width: 1000px; height: 2600px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container4 { width: 1000px; height: 1300px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container5 { width: 1000px; height: 2100px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container6 { width: 1000px; height: 1700px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container7 { width: 1000px; height: 2900px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container8 { width: 1000px; height: 4000px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#container-gallery { width: 1000px; min-height: 1800px; margin: 0 auto; z-index: 10; background: url(../images/container.png) repeat-y; position: relative; }
#header { background: #003263; width: 1000px; height: 150px; }
#logo { width: 591px; height: 150px; float: left; }
#header-right { width: 409px; height: 150px; float: right; }
.slideshow { width: 409px; height: 150px; overflow: hidden; }
#nav-bar { width: 1000px; height: 40px; background: #df3a34 url(../images/nav-bar.jpg) repeat-x; border-top: 2px solid #df3a34; border-bottom: 2px solid #a42520; }
#nav { width: 600px; float: left; margin: 10px 0 0 -5px; }
#nav ul { list-style-type: none; }
#nav ul li { display: inline; border-right: 1px solid #666; }
#nav ul li.last { border-right: 0px solid #666; }
#nav a { color: #fff; text-decoration: none; padding: 0 20px 0 20px; font-size: 16px; text-shadow: 1px 1px #333; }
#nav a:hover { color: #ddd; text-shadow: 1px 1px #000; }
#phone { float: right; }
#phone h2 { color: #fff; text-shadow: 1px 1px #333; font-size: 22px; padding: 8px 15px 0 0; }
#content { width: 960px; margin: 0 auto; }
#gallery img { border: 2px solid #ccc; margin: 0 5px 10px 5px; }
#gallery img:hover { border: 2px solid #999; }
#main { width: 680px; float: left; margin-left: 10px; padding: 0px 0 0 0; }
.main-title { font-size: 20px; padding: 30px 0 5px 0; color: #003263; font-weight: bold; }
.main-title span { color: #df3a34; }
.cat-box { width: 205px; height: 130px; background: url(../images/box.png) no-repeat; position: relative; float: left; margin: 0 15px 15px 0; }
.cat-box h3 { color: #ddd; text-shadow: 1px 1px #000; position: absolute; top: 10px; width: 100%; text-align: center; }
.cat-box:hover h3 { color: #fff; text-shadow: 1px 1px #333; }
.cat-box img { opacity: 0.6; filter: alpha(opacity=60); }
.cat-box:hover img { opacity: 1.0; filter: alpha(opacity=100); }
#sidebar { width: 260px; float: right; }
.booking { margin-top: -5px; }
.side-box { width: 250px; min-height: 190px; border: 1px solid #ddd; position: relative; background: #fff; margin-bottom: 20px; }
.side-box2 { width: 250px; min-height: 130px; border: 1px solid #ddd; position: relative; background: #fff; margin-bottom: 20px; }
.side-box-top { width: 250px; height: 30px; background: #003263 url(../images/side-box-top.jpg) no-repeat; }
.side-box-top h3 { color: #fff; text-shadow: 1px 1px #333; padding: 5px 0 0 10px; font-size: 16px; }
.side-box ul { list-style-type: circle; margin: 15px 0 0 10px; }
.side-box ul li { height: 28px; font-size: 15px; }
.side-box ul ul { list-style-type: none; }
.side-box ul ul li { height: 20px; margin-left: -25px; }
.side-box ul ul li a { font-size: 0.8em; }
.side-box ul li.split { height: 90px; cursor: pointer; }
.side-box ul li.split2 { height: 110px; cursor: pointer; }
.side-box ul li a { cursor: pointer; }
.side-box ul li a:hover, .side-box ul li a.current { color: #df3a34; }
.slideshow2 { width: 650px; height: 280px; overflow: hidden; margin-top: 20px; }
ul.contact-list { float: left; width: 200px; height: 120px; }
.contact-list li { display: block; padding: 15px 10px 0px 60px; height: 40px; font-size: 14px; font-weight: bold; }
.email { background: url(../images/email.png) no-repeat; height: 30px; }
.office { background: url(../images/phone.png) no-repeat; height: 30px; }
.fax { background: url(../images/fax.png) no-repeat; height: 30px; }
.mobile { background: url(../images/mobile.png) no-repeat; height: 30px; }
#logos {/*position:absolute;*/ bottom: 20px; }
/* Product Category Styles */



.cat-wrap { width: 100%; height: auto; padding: 0 0 30px 0; clear: both; border-bottom: 2px dotted #CCC; margin: 30px 0 30px 0; overflow: hidden; }
.cat-wrap1 { width: 100%; height: 250px; clear: both; border-bottom: 2px dotted #ccc; margin: 30px 0 30px 0; padding: 0 0 30px 0; overflow: hidden; }
.cat-wrap2 { width: 100%; height: 260px; clear: both; border-bottom: 2px dotted #ccc; margin: 30px 0 30px 0; }
.cat-image { width: 300px; float: right; height: 100%; margin-right: 30px; overflow: hidden; position: relative; }
.cat-detail { width: 300px; float: left; height: 100%; }
.cat-detail ul { width: 100px; float: left; line-height: 20px; }
.cat-detail ul.pan-duct { width: 110px; float: left; line-height: 20px; }
.cat-detail h2 { font-size: 18px; }
.item-specs { height: 30px; width: 250px; background: url(../images/specs.png) no-repeat; color: #333; padding: 10px 0 0 35px; font-size: 14px; }
.item-enquire { height: 30px; width: 110px; background: url(../images/enquire.png) no-repeat; color: #666; padding: 10px 0 0 35px; font-size: 13px; }
#manu-nav { float: right; padding-right: 25px; min-height: 30px; }
#manu-nav a { padding: 0 5px 0 5px; cursor: pointer; }
#footer { width: 1000px; height: 30px; background: #fff; position: absolute; bottom: 0; }
.copy { padding: 5px 0 0 15px; color: #666; float: left; }
.designer { padding: 5px 15px 0 0; color: #666; float: right; }
.designer a { color: #666; text-decoration: none; }
.designer a:hover { color: #a61212; }
/** Form Styles **/

#contact-form { width: 630px; height: 450px; }
.required { color: red; }
input, textarea, select { font: 14px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif; width: 180px; padding: 6px 4px; margin: 0; color: #999999; border: 1px dotted #bbb; outline: none; display: inline-block; position: relative; z-index: 2; background: #fff; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; }
input { height: 16px; }
select { }
textarea { width: 490px; height: 80px; margin-right: 20px; overflow: hidden; background: #fff; float: right; border: 1px dotted #bbb; }
input:focus, textarea:focus, select:focus { -webkit-box-shadow: 0px 0px 5px #007eff; -moz-box-shadow: 0px 0px 5px #007eff; box-shadow: 0px 0px 5px #007eff; }
.field { width: 250px; float: left; }
label { display: block; width: 50px; padding: 0 10px 0 10px; float: left; color: #333; text-align: left; font: 14px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif; font-weight: bold; }
.submit input { padding: 6px 4px; margin-right: 5px; height: 30px; cursor: pointer; width: 75px; float: right; background: #b41717; border: 1px solid #ccc; font-weight: bold; color: #fff; }
/* brochrue */

.cat-detail .brochures { width: 100%; float: left; margin: 0; padding: 0; }
.cat-detail .brochures li { list-style-type: none; background: url(../images/pdf-icon.png) no-repeat; padding-left: 35px; height: 27px; line-height: 27px; }
#scaptcha_img { margin-left: 155px; }
#contactus #scaptcha_img { margin-left: 0; }
#contactus #scaptcha { margin-left: 98px; }
#contactus .scaptcha_label { width:78px; }